maim_5.4.68-1.1_amd64.deb


Advertisement

Description

maim - takes screenshots of your desktop

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package filename maim_5.4.68-1.1_amd64.deb
Package name maim
Package version 5.4.68
Package release 1.1
Package architecture amd64
Package type deb
Category universe/x11
Homepage https://github.com/naelstrof/maim
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 91.30 KB
Installed size 316.00 KB
maim (make image) takes screenshots of your desktop. It has options
to take only a region, and relies on another program called slop to
query the user for regions using the graphical interface.
maim is command line tool that is supposed to be an improved scrot.

Alternatives

Package Version Architecture Repository
maim_5.4.68-1.1_i386.deb 5.4.68 i386 Ubuntu Universe
maim - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libjpeg8 >= 8c
libpng16-16 >= 1.6.2-1
libstdc++6 >= 5.2
libx11-6 -
libxcomposite1 >= 1:0.3-1
libxext6 -
libxfixes3 -
libxrandr2 >= 2:1.2.99.2
libxrender1 -
slop -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package maim_5.4.68-1.1_amd64.deb
Source Package maim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install maim deb package:
    # sudo apt-get install maim

Files

Path
/usr/bin/maim
/usr/share/doc/maim/README.md.gz
/usr/share/doc/maim/changelog.Debian.gz
/usr/share/doc/maim/copyright
/usr/share/man/man1/maim.1.gz

Changelog

2017-08-23 - Antoine Beaupré <anarcat@debian.org>
maim (5.4.68-1.1) unstable; urgency=medium
* Non-maintainer upload.
* New upstream release
2017-07-29 - Antoine Beaupré <anarcat@debian.org>
maim (5.4.64-1.1) unstable; urgency=medium
* Non-maintainer upload.
* New upstream release (Closes: #869627), includes:
* fixing manpage path and build
* add missing dependencies (glm, xomposite, mesa, etc)
* Add slop to dependencies as it is required for building now (Closes:
#851593)
* Improve description (Closes: #819533)
* Remove dh-make template in debian/README.source
* Update to standards 4.0.0, no change
2016-03-13 - Patrick O'Doherty <p@trickod.com>
maim (3.3.41-1) unstable; urgency=low
* Initial release (Closes: #819330)

See Also

Package Description
maint-guide-ca_1.2.40_all.deb Debian New Maintainers' Guide (Catalan)
maint-guide-de_1.2.40_all.deb Debian New Maintainers' Guide (German)
maint-guide-es_1.2.40_all.deb Debian New Maintainers' Guide (Spanish)
maint-guide-fr_1.2.40_all.deb Debian New Maintainers' Guide (French)
maint-guide-it_1.2.40_all.deb Debian New Maintainers' Guide (Italian)
maint-guide-ja_1.2.40_all.deb Debian New Maintainers' Guide (Japanese)
maint-guide-ru_1.2.40_all.deb Debian New Maintainers' Guide (Russian)
maint-guide-zh-cn_1.2.40_all.deb Debian New Maintainers' Guide (Chinese(cn))
maint-guide-zh-tw_1.2.40_all.deb Debian New Maintainers' Guide (Chinese(tw))
maint-guide_1.2.40_all.deb Debian New Maintainers' Guide
mairix_0.24-1_amd64.deb indexes and searches locally-stored email
maitreya_7.0.7-1_amd64.deb Software for Vedic and western astrology
make-guile_4.1-9.1ubuntu1_amd64.deb utility for directing compilation with guile support
makebootfat_1.4-5.1_amd64.deb Utility to create a bootable FAT filesystem
makedepf90_2.8.9-1_amd64.deb Fortran-90 dependency processor for Makefiles
Advertisement
Advertisement